.l-wrapper {
	background:none;
}

.l-wrapper::before {
    position:fixed;
    top:0;
    left:0;
    z-index:-1;
    width:100vw;
    height:100vh;
    background:url(../images/bg.png) no-repeat;
    -webkit-background-size:contain;
    background-size: 100% auto;
    content:"";
}

@media (min-width: 1000px) {
	.l-stalker {
		width: 20px;
	    height: 20px;
	    padding: 3px;
	    border-width: 3px;
	}
}

/* 　ヘッダ
***************************/
@media (min-width: 1000px){
	.l-header__menu__sns {
		margin: 0 0 0 60px;
	}

	.l-header__logo {
		width: 123px;
	}

	.p-top .l-header__menu__main__anchor--top:before {
	    -webkit-transform: scale(1,1);
	    -ms-transform: scale(1,1);
	    transform: scale(1,1);
	}
}

@media (max-width: 999px) {
	.l-header__logo {
		width: 82px;
	}

	.l-header__copyright span {
		font-family: itc-avant-garde-gothic-pro,sans-serif;
		font-style: normal;
		letter-spacing: inherit;
		font-weight: 700;
	}

	.p-log .c-title__ttl__text,
	.p-post .c-title__ttl__text,
	.p-member .c-title__ttl__text,
	.p-contact .c-title__ttl__text {
	 	background-color: transparent;
	}
}

/* 　トップ
***************************/
.p-top__company__list {
	display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.p-top__company__list dl {
	display: inline-block;
}

.p-top__company__list dt {
	float: left;
	text-indent: 0;
	margin-bottom: 5px;
	width: 9em;
	text-align: right;
	margin-right: 1em;
}

.p-top__company__list dd {
	overflow: hidden;
	margin-bottom: 5px;
}

@media (min-width: 1000px){
	.p-top__conductor__ttl {
	    font-size: 1.6rem;
	}

	.p-top__company__list dt {
		width: 11em;
		text-align: right;
		margin-right: 1.5em;
	}
}

@media (max-width: 999px) {
	.p-top__company__list {
	    font-size: 1.3rem;
	}

	.p-top__company {
		font-size: 1.4rem;
		padding: 0;
	}
}

.p-top__company {
	font-size: 1.4rem;
}

/* 　ミッション
***************************/
.p-mission__section__desc-tagline {
	line-height: 1.27;
	padding-top: 10px;
}

.p-mission__section__desc-read i {
	font-style: normal;
}

@media (max-width: 999px) {
	.p-mission__section__desc-read {
	    font-size: 1.6rem;
	}
}

/* 　メンバー
***************************/
@media (max-width: 999px) {
	.fab, .far{
		position: relative;
	    top: 1px;
	}
}

/* 　ログ
***************************/
@media (min-width: 1000px){
	.p-log__entry__date {
		font-size: 2.4rem;
	}

	.p-log__entry__ttl {
		font-size: 1.6rem;
	}

	.p-log__more a {
	    font-size: 1.5rem;
	}

	.p-log__timeline__date__time:before {
		width: 11px;
	    height: 11px;
	    left: 5px;
	    top: -3px;
	}

	.swiper-slide-active .p-log__timeline__date__time:before {
	    width: 17px;
	    height: 17px;
	    left: 2px;
	    top: -5px;
	}

	.p-log__story {
		justify-content: flex-start;
	}

	.p-log__story__item:nth-child(3n + 2){
		margin-left: 22px;
		margin-right: 22px;
	}

}

.p-log__entry + .p-log__entry {
	margin-top: 30px;
}

.p-log__entry, .p-log__more, .p-log__timeline, .p-log__story__item {
	border-top-color: #d9d9d9;
	border-bottom-color: #d9d9d9;
}

.p-log__more a {
	border: none;
}

.swiper-slide-active .p-log__timeline__date__time:before {
	background-color: #000;
}

.p-log__sec__tagline strong {
	font-weight: 400;
}

.p-log__entry__cat {
	display: block;
}

.p-post__cat a {
	font-weight: normal;
}

.p-post__item {
	border-top-color: #d9d9d9;
    border-bottom-color: #d9d9d9;
}

.p-post__item__cat,
.p-post__entry__meta ul a {
	font-weight: normal;
}

.p-post__item__date{
	font-weight: normal;
}

.p-post__item__ttl {
	text-align: justify;
}

@media (max-width: 999px) {
	.p-log__timeline__block__ttl {
		font-size: 1rem;
	}
}

/* 　サービス
***************************/
.p-service__block__desc {
	font-size: 1.4rem;
	line-height: 2;
}

@media all and (-ms-high-contrast:none) {
	.c-title__desc{
		margin-left: 75px;
	}
}

/* 　コンタクト
***************************/
@media (min-width: 1000px){
	.c-form__block:first-child {
		margin-top: 0;
	}
}

.c-form legend {
	font-size: 1.4rem;
}

.c-form input[type=submit] {
	max-width: 250px;
	font-size: 1.4rem;
}

.c-form textarea {
    font-family: "Hiragino Kaku Gothic ProN","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",メイリオ,Meiryo,"ＭＳ Ｐゴシック",sans-serif;
    font-size: 1.6rem;
    letter-spacing: .025em;
}

.c-form_comp {
	max-width: 1280px;
    width: 90vw;
    margin: 120px auto 150px;
    text-align: center;
    font-weight: 700;
 }

.c-form_comp h3 {
    letter-spacing: inherit;
    font-weight: 700;
    font-size: 2.5rem;
    margin-bottom: 50px;
}

.c-form_comp p:last-child {
	margin-top: 30px;
}

.c-form input[type=email], .c-form input[type=number], .c-form input[type=password], .c-form input[type=search], .c-form input[type=tel], .c-form input[type=text], .c-form input[type=url],.c-form textarea {
	border-color: #d9d9d9;
}

.c-form button[type=submit], .c-form input[type=submit] {
	border-width: 1px;
}


/* 　ログ 「STORY」カテゴリ
***************************/

.article-content {
	margin-bottom: 5em;
}

.p-post__entry__body h2 {
	padding-bottom: 2em;
}

.p-post__entry__body p {
	margin-bottom: 2em;
}

.p-post__entry__body blockquote {
	margin-bottom: 2em;
	padding-left: 2em;
	border-left: solid 1px rgba(51, 51, 51, 1.0);
}

.p-post__entry__body figure {
	margin-bottom: 3em;
	text-align: center;
}

.p-post__entry__body figcaption {
	font-size: 90%;
}



/* 　キャリア・サービス　アニメーション
***************************/
@media (min-width:1000px) {
	.c-title__copy__mask {
		overflow: hidden;
		position: relative;
		width: 0%;
		-webkit-transition: width 1s cubic-bezier(.645, .045, .355, 1) .5s;
		transition: width 1s cubic-bezier(.645, .045, .355, 1) .5s
	}
	.is-complete .c-title__copy__mask {
		width: 100%
	}
}

@media (max-width:999px) {
	.c-title__copy__mask {
		overflow: hidden;
		position: relative;
		height: 0%;
		-webkit-transition: height 1s cubic-bezier(.645, .045, .355, 1) .5s;
		transition: height 1s cubic-bezier(.645, .045, .355, 1) .5s
	}
	.is-complete .c-title__copy__mask {
		height: 100%
	}
}

/* 　スライドコピー
***************************/
.p-top__mv__text img,
.c-title__copy__text img{
	margin-bottom: 3px;
}
.slide01 .p-top__mv__text span img {	width: 196px;}
.slide01 .p-top__mv__text strong img {width: 71px;}
.slide02 .p-top__mv__text span img {	width: 255px;}
.slide02 .p-top__mv__text strong img {width: 51px;}
.p-service .c-title__copy__text span img {width: 302px;}
.p-service .c-title__copy__text strong img {width: 59px;}
.p-career .c-title__copy__text span img {width: 332px;}
.p-career .c-title__copy__text strong img {width: 59px;}

@media (min-width: 1000px){
	.p-top__mv__text,
	.c-title__copy__text {
		padding: 14px;
	}
}

@media (max-width: 999px){
	.p-top__mv__text span,
	.p-top__mv__text strong,
	.c-title__copy__text span,
	.c-title__copy__text strong {
		padding-left: 7px;
	}

	.p-top__mv__text img,
	.c-title__copy__text img {
		width: 14px !important;
		margin-bottom: 0;
	}
	.p-top__mv__text strong img,
	.c-title__copy__text strong img {
		width: 13px !important;
	}
}


/* 　フッターメニュー追加
***************************/
.l-footer__navigation {
	padding: 5px 0 25px;
}

.l-footer__navigation ul {
	display: block;
	text-align: center;
}

.l-footer__navigation li {
	display: inline-block;
	margin-bottom: 10px;
}

.l-footer__navigation li + li {
	margin-left: 12px;
}

.l-footer__navigation a {
	display: block;
	position: relative;
	padding-bottom: 2px;

}

@media screen and (min-width: 1000px) {
	.l-footer__navigation ul {
		display: block;
		justify-content: center;
	}

.l-footer__navigation li {
	position: relative;
	margin: 0 20px;
}

.l-footer__navigation li + li {
	margin-left: 0;
}


	.l-footer__navigation li a:before {
		content: '';
		display: block;
		position: absolute;
		left: 0;
		bottom: 0;
		width: 0;
		height: 1px;
		background: #0d0d0d;

		transition: width .25s cubic-bezier(.455,.03,.515,.955) 0s;
	}

	.l-footer__navigation li:hover a:before {
		width: 100%
	}

}

/* 　スライド追加
***************************/
.slide03 .p-top__mv__text span img { width: 99px; }
.slide03 .p-top__mv__text strong img { width: 63px; }









/* タレント
***************************/

.honeycomb__list {
	display: none;
}


/* container
 ---------------------------------------------- */

.talent__container {
	max-width: 1280px;
	width: 90vw; /* ori : 73.4vw */
	margin: 0 auto;
}

@media (min-width: 768px) {
	.talent__container {
		width: 90vw;
	}
}

/* selector
 ---------------------------------------------- */

.talent__cat__selector {
	margin: 4.9479vw 0; /* 38px */
}

@media (min-width: 768px) {
	.talent__cat__selector {
		margin: 57px 0;
	}
}

.talent__cat__selector ul {
	display: flex;
	justify-content: center;
}

.talent__cat__selector li {
	width: calc((100% - 10px) / 4);
	margin-left: 13px;
}

@media (min-width: 768px) {
	.talent__cat__selector li {
		width: 170px;
		margin-left: 13px;
	}
}

.talent__cat__selector li:first-child {
	margin-left: 0;
}

.talent__cat__selector li a {
	display: block;
	text-align: center;
	padding: 2.604166vw 0; /* 20px */
	font-size: 1.8229vw; /* 14px */
	font-weight: bold;
	letter-spacing: 0.1em;
	border: solid 1px #d9d9d9;
	border-radius: 5px;
	transition: background-color 0.5s ease, color 0.5s ease;
}

@media (min-width: 768px) {
	.talent__cat__selector li a {
		padding: 10px;
		font-size: 12px;
		line-height: 1;
	}
}

.talent__cat__selector li a:hover,
.talent__cat__selector li.current a {
	background-color: #000000;
	color: #ffffff;
}

/* -----------------------------------------------
 * list
 ---------------------------------------------- */
.talent__list {
	margin: 0 auto;
}

.talent__item {
	position: relative;
	width: auto;
	margin-bottom: 24px;
	padding: 11px 18px;
	background-color: #ffffff;
	border: solid 1px #d9d9d9;
	border-radius: 5px;
}

@media (min-width: 480px) {
	.talent__item {
		margin-bottom: 4.9479vw; /* 38px */
		padding: 2.473958vw 3.77604vw; /* 19px 29px */
	}
}

@media (min-width: 768px) {
	.talent__item {
		width: 290px; /* ori : 240px */
		margin-bottom: 38px;
		padding: 16px 28px;
	}
}

.talent__item.active {
	transform: scale(1.2, 1.2);
	z-index: 999;
}

/* dt
 ---------------------------------------------- */

.talent__item dt {
	display: flex;
	align-items: center;
}

@media (min-width: 768px) {
	.talent__item dt {
		
	}
}

/* dt thumb
 ---------------------------------------------- */

.talent__thumb {
	width: 93.75px;
}

@media (min-width: 480px) {
	.talent__thumb {
		width: 19.53125vw; /* 150px */
	}
}

@media (min-width: 768px) {
	.talent__thumb {
		width: 60px;
	}
}

.talent__thumb span {
	display: block;
	width: 80px;
	height: 91px;
	background-color: #cccccc;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	-webkit-clip-path: polygon(50% 0, 100% 20%, 100% 80%, 50% 100%, 0 80%, 0 20%);
	clip-path: polygon(50% 0, 100% 20%, 100% 80%, 50% 100%, 0 80%, 0 20%);
}

@media (min-width: 480px) {
	.talent__thumb span {
		width: 16.666666vw; /* 128px */
		height: 19.010416vw; /* 146px */
	}
}

@media (min-width: 768px) {
	.talent__thumb span {
		width: 52.56px; /* ori : 43.8px*/
		height: 60px; /* ori : 50px*/
	}
}

/* dt info
 ---------------------------------------------- */

.talent__info {
	width: calc(100% - 110px);
}

@media (min-width: 768px) {
	.talent__info {
		width: calc(100% - 60px);
	}
}

.talent__info h3 {
	font-size: 18px;
	line-height: 1.25;
	letter-spacing: 0.1em;
}

@media (min-width: 480px) {
	.talent__info h3 {
		font-size: 3.90625vw; /* 30px */
	}
}

@media (min-width: 768px) {
	.talent__info h3 {
		font-size: 16px;
	}
}

.talent__info p {
	font-size: 13px;
}

@media (min-width: 480px) {
	.talent__info p {
		font-size: 2.6041666vw; /* 20px */
	}
}

@media (min-width: 768px) {
	.talent__info p {
		font-size: 12px;
	}
}

/* dd
 ---------------------------------------------- */

.talent__item dd {
	padding-top: 4.9479vw; /* 38px */
}

@media (min-width: 768px) {
	.talent__item dd {
		padding-top: 20px;
	}
}

/* dd desc
 ---------------------------------------------- */

.talent__desc {
	margin-bottom: 4.9479vw; /* 38px */
	text-align: justify;
	font-size: 14px;
}

@media (min-width: 480px) {
	.talent__desc {
		font-size: 2.8645833vw; /* 22px */
	}
}

@media (min-width: 768px) {
	.talent__desc {
		margin-bottom: 20px;
		font-size: 14px;
	}
}

/* dd sns
 ---------------------------------------------- */

.talent__sns {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	margin: 5px 0 0;
}

.talent__sns li + li {
	margin-left: 5px;
}


@media (min-width: 768px) {
	.talent__sns li + li {
		margin-left: 3px;
	}
}


.talent__sns a {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 26px;
	height: 26px;
	background-color: #000000;
	color: #ffffff;
	font-size: 14px;
	border-radius: 1.0416666vw; /* 8px */
}

@media (min-width: 480px) {
	.talent__sns a {
		width: 5.46875vw; /* 42px */
		height: 5.46875vw; /* 42px */
		font-size: 3.125vw; /* 24px */
	}
}

@media (min-width: 768px) {
	.talent__sns a {
		width: 15px;
		height: 15px;
		font-size: 8px;
		line-height: 1;
		border: solid 1px #000000;
		border-radius: 3px;
		transition: background-color 0.5s ease, color 0.5s ease;
	}
}

.talent__sns a:hover {
	background-color: #ffffff;
	color: #000000;
}

.talent__sns a img {
	width: 70%;
	height: auto;
}


/* end mark
 ---------------------------------------------- */

.talent__end {
	width: 2.473958vw; /* 19px */
	margin: 0 auto 6.5104166vw; /* 50px */
}

@media (min-width: 768px) {
	.talent__end {
		display: none;
	}
}



/* accordion
 ---------------------------------------------- */

.accordion__toggle {
	cursor: pointer
}

@media (min-width: 768px) {
	.accordion__toggle {
		cursor: auto;
	}
}

.accordion__content {
	display: none;
}

@media (min-width: 768px) {
	.accordion__content {
		display: block;
	}
}

